Subject: Re: More walkarounds
From: "Steve Bamford ARC" <[email-masked]>
To: "Tom Murphy" <[email-masked]>
Date: Fri, 5 Nov 2004 12:08:24 -0800

Hi Murph,
I just wanted to let you know your AV-8B photos went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tom Murphy 
  To: [email-masked] 
  Sent: Monday, September 06, 2004 4:59 AM
  Subject: More walkarounds

  Steve,
    I have quite a few more pictures, I'll send them as time allows over the next day or so.  I forgot to mention, congratulations and good luck on the new house.

  Regards,
  Murph